2.5.0

03/28/2019

compatible with glpi >= 9.4 and < 9.5

No issues for this version